Bug 487459 - Problem with apt-get
Problem with apt-get
Status: CLOSED DUPLICATE of bug 485616
Product: Fedora
Classification: Fedora
Component: apt (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Axel Thimm
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-26 00:51 EST by Eli Wapniarski
Modified: 2009-07-31 13:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-26 02:53:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Eli Wapniarski 2009-02-26 00:51:25 EST
apt apt-0.5.15lorg3.95-0.git416.3

After the latest update to rpm apt-get, after running apt-get update fails with

apt-get: rpmds.c:518: rpmdsDupArgv: Assertion `argv[ac] != ((void *)0)' failed.

Cleaned out the apt's cache and rpm's db lock files. Then ran rpm --rebuilddb. This did not help.

I tried to isolate a single repository. It doesn't matter what combination of repositories I'm using.

I tried recompiling sources. No Joy.
Comment 1 Panu Matilainen 2009-02-26 02:53:42 EST

*** This bug has been marked as a duplicate of bug 485616 ***

Note You need to log in before you can comment on or make changes to this bug.